<?php 
    
    require "../Run.php";
    require "../include/page.inc.php";
	$gro=$_GET['cid'];
	if($admin != 1){
	header("location: login.php?cid=".$_GET['cid']."&sid=".$sid_info);
	}  
	$action=$_GET['action'];
	
if($action=='wap'){

   $title='系统全局配置';
   if($_POST['zj_POST']=='yes'){
        $sql="UPDATE sys_config SET zj_on='{$_POST['zj_on']}',zj_url='{$_POST['zj_url']}',zj_limit='{$_POST['zj_limit']}',sitezone='{$_POST['sitezone']}' WHERE type='sys'";
		    $result = mysql_query($sql);
	        if($result && mysql_affected_rows()>0){
	        $tip='<div class="tip">系统修改成功</div>';
			}else{
			$tip='<div class="tip">系统修改失败</div>';
			}
        }
   require "include/wapsitereg.inc.php";
   }elseif($action=='sys_top'){
   $title='系统全局顶底内容';
   require "include/sys_TopBottom.inc.php";
   }elseif($action=='site_list'){
   $title='子站管理';
   require "include/site_list.inc.php";
   }elseif($action=='add_mk'){
   $title='添加网站模块';
   require "include/add_mk.inc.php";}
   elseif($action=='url'){
   $title='设置域名转发';
   require "include/url.inc.php";
   }else{
$title='超级管理员后台';	
$html='
<div class="title">超级管理员后台</div>
<div class="content">
<a href="?action=wap">[1]系统全局配置</a><br>
<a href="?action=sys_top">[2]全局顶底设置</a><br>
<a href="?action=site_list">[3]注册子站管理</a><br>
<a href="alluser.php?">[4]全网会员管理</a><br>
<a href="?action=add_mk">[5]网站模块管理</a><br>
<a href="?action=url">[6]域名转发设置</a><br>
<a href="#">[7]网站内容审核</a><br>
<a href="../fileadmin/index.php">[8]程序文件管理</a><br>
<a href="tz/check.php">[9]系统信息探针</a><br>
<a href="mysql/index.php?">[10]数据连接配置</a>
</div> 
 <div class="mylink">
 <a href="wap_admin.php?cid='.$_GET['cid'].'">普通管理后台</a>
 <a href="../index.php?cid='.$_GET['cid'].'">网站首页</a>
 </div>';
}

//输出
    echo head($title).$html.footer(1);

			 ?>
			